if [ -z "${DISPLAY}" ] && [ "${XDG_VTNR}" -eq 1 ]; then
  exec start-hyprland
fi

# Created by `pipx` on 2024-01-02 21:02:32
export PATH="$PATH:/home/peter/.local/bin"
export XDG_DATA_DIRS="/var/lib/flatpak/exports/share:/home/peter/.local/share/flatpak/exports/share:$XDG_DATA_DIRS"
export NNN_FCOLORS="D4DEB778E79F9F67D2E5E5D2"
